/* CSS Document */
*{ 
	margin:0; 
	padding:0; 
	font-family:Helvetica, Arial, sans-serif; 
}
a{text-decoration:none;outline:none;}
ul{list-style: none;}
img{border:none;}
ul, p, li, img{display:block;}
h1{ font-family:"QuicksandBold", Helvetica;}
h1, h2, h3{display:block;}
#mainbox{ 
	display:block; 
	margin:0px auto 0 auto; 
	width:950px;
}
#header{ 
	background: url(../images/bg-header.jpg);
	display:block; 
	float:left; 		
	height:180px;
	margin:0 0 0 0;
	position:relative; 
	width:950px;
}
#header .logo{display:block; float:left;}
#header .tagline{
	position: absolute;
	left:143px;
	top:52px;
}
#header .tagline h1,#header .tagline h2{width:260px;}
#header .tagline h1{font-size: 24px;}
#header .tagline h2{
	font-size: 14px;
	font-family:"QuicksandBold"!important;
}
#header .tagline h1, #header .tagline h2{color: #FFFFFF;}
#header .donate{
	background: #733391;
	bottom:60px;
	color: #FFFFFF;
	display:block;
	font-family:"VarelaRoundRegular";	
	font-size:21px;	
	padding:10px;
	position:absolute;
	right:16px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;							
}
/*///////////[NAVIGATOR]///////////////*/
#nav{
	bottom:0;
	display:block;
	margin:0px 0 0 45px;
	position:absolute;
}
#nav,
#nav li,
#social li{
	float:left;
}
#nav li{
	font-size: 14px;
	margin-right:3px;
}
#nav li a{	
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	background:#998779;
	color:#FFFFFF;
	display:block;
	font-family:'QuicksandBold', helvetica, arial;
	height:32px;
	line-height:37px;
	text-transform:uppercase;	
	padding:0px 23px 0px 10px;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
}
#social{
	float:right;
	margin:20px 25px 0 0;
}
#social li{
	font-size: 12px;
	margin-left:12px;
}
#social li a{
	color:#FFFFFF;
	font-family:'QuicksandBold', helvetica, arial;	
	text-transform:uppercase;
}
#nav li a:hover,
#nav li a.on{
	background:#5BAC26;
}
#social li a:hover{
	
}

/*///////////[CONTENT]///////////////*/
.home.left{
	min-height:478px;
	margin:18px 0 0 8px;
	width:640px;
}
.home.left .wrapper img{ margin-right:24px; }
.home.left .wrapper img, .home.left .wrapper h1, .home.left .wrapper p {
	float:left;
}
.home.left .wrapper.bg{
	width:640px;
	height:282px;
	background:#DEEBCE;
	margin-bottom:22px;
}
.home.left .wrapper h1{ 
	font-size:16px; 
	width:192px; 
	margin:27px 0 14px 0; 
	background:#6D1E7E; 
	color:#FFFFFF;
	text-transform:uppercase;
	padding:2px 0;
}
.home.left .wrapper h1 a{
	color:#FFFFFF;
	font-family: "QuicksandBold",Helvetica;
}
.home.left .wrapper p{ 
	width:220px; 
	font-size:12px; 
	color:#462829;
}
.home.left .wrapper.bg .next{
	height:20px;
	margin:15px 17px 0 0;
	line-height:20px;
}
.home.left .wrapper.bg .next img{ margin:0px 0px 0px 12px;}
.home.left .wrapper.bg .next span{
	font-size:12px;
	font-family:'QuicksandBold', Helvetica;
	color:#742A83;
}
.home.left .subpages li{width:201px;}
.home.left .subpages li.middle{margin:0px 0px 0px 19px;}
.home.left .subpages li img{width:201px;}
.home.left .subpages li span{		
	height:26px;
	line-height:26px;
	width:201px;
	display:block;
}
.home.left .subpages li span a{		
	color:#FFF;
	font-size:14px;
	font-family:'QuicksandBold', Helvetica;	
	margin-left:8px;
}
.home.right{
	margin-top:18px;
	width:278px;
	min-height:478px;	
}
.home.right .news-events{
	border-bottom:4px solid #742A83;
	border-top:4px solid #742A83;
	height:229px;
	width:100%;
	margin-bottom:31px;
}
.home.right .news-events h1{
	color:#742A83;
	font-size:18px;
	margin:8px 0px 8px 7px;
	text-transform:uppercase;
}
.home.right .news-events li{
	border-bottom:1px solid #999;	
	padding:10px 0px 6px 0px;
	width:100%;
}
.home.right .news-events li a{ color:#463031; font-size:12px; }
.home.right .news-events li a:hover{ color:#742A83;}
.home.right .news-events li img{ margin:2px 7px 0 7px;}
.home.right h2{ 
	color:#6A5648; 
	font-size:14px;
	font-family:"QuicksandBold", Helvetica;
	margin:0 0 10px 7px;
	text-transform:uppercase;
}
.home.right .sponsors li, .right.subnav.news .sponsors li{
	background:#DBD1CA;
	height:84px;
	width:100%;
	margin-bottom:8px;
	border:none!important;
}
/*///////////[ GENERAL PAGES ]///////////////*/
.general{ margin-top:27px; }
.general.left{ width:219px; }
.general.left ul{ width:179px; margin-left:7px; }
.general.left li:first-child a{
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
.general.left li:last-child a{
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}
.general.left li a{	
	background:#A8978A;
	color:#FFFFFF;
	display:block;
	font-family:"QuicksandBold", Helvetica;
	font-size:12px;
	height:20px;
	padding:12px 0 0px 10px;
	text-transform:uppercase;
	width:179px;
	margin-bottom:2px;
}
.general.left li a:hover,.general.left li a.on{
	background:#742A83;
}
.general.content{ float:left; width:565px;}
.general.content h1{ color:#742A83; font-size:21px; margin:13px 0;}
.general.content p{ color:#463031; font-size:12px; margin-bottom:10px; }
.general.content img{ margin:0 5px 5px 5px;}

/*///////////[ NAV COLLAPSIBLE ]///////////////*/
.navCollapsible{
	display:block;
	margin-left:23px;
}
.navCollapsible.other{margin-top:40px;}
.navCollapsible.other p,
.navCollapsible.gallery p{
	margin-bottom:5px!important;
}
.navCollapsible a{
	font-weight:bold;
	font-size:12px;
	color:#000000;
	cursor:pointer;
	display:block;
	margin-bottom:10px;
}
.navCollapsible a:hover, .navCollapsible a.on{
	color:#4D4D4D;
}
.navCollapsible li{
	margin-bottom:13px;
}
.navCollapsible li span{
	display:block;
	font-size:12px;
	margin:5px 0px;
}
.navCollapsible li div.inactive{
	display:none;
}
/*///////////[NEWS]///////////////*/
.wrapper.news{
	float:left;
	background: #E2F0DC;
	width: 761px;
	height: 176px;
	margin: 22px 0px 0 0;
}
.wrapper.news .right{ width: 523px; margin-top: 14px;}
.wrapper.news .right p, .wrapper.news .left p{
	color:#462829;
	font-size: 12px;
	margin-bottom: 10px;
	display: block;
}
.news h1{
	color:#733391;
	font-size: 24px;
	font-weight: normal;
	margin-bottom: 5px;
}
.news h1, .news h2, .news p{ width:510px; }
.wrapper.news .left img.thumb{ width:200px; margin: 14px 8px; }
.news span.dates{ 
	color:#684F40;
	font-size: 14px;
	font-family: "QuicksandBold";
	display:block; 
	margin-bottom:18px;
	text-transform: capitalize;
}
.news .wrapper.media{
	display:block;
}
.news .wrapper.media img,
.news .wrapper.media iframe{
	margin-bottom:10px;
}
.wrapper.news.detail{
	height: auto;
	width: 693px;
	margin-left: 45px;
	padding-bottom: 20px;
}
.wrapper.news.detail .left{
	width: 637px;
	margin: 10px 0 0 10px;
}
.wrapper.news.detail p{ width:646px; }

.subnav.news{
	display: block;
	width: 159px;
	margin-top:54px;
}
.subnav.news .title{
	font-size: 14px;
	text-transform: uppercase;
	margin-bottom: 5px;
	display: block;
	font-family: "QuicksandBold";
	color: #733391;
}
.subnav.news li{
	display: block;
	padding: 2px 0;
	width: 154px;
	border-bottom:1px solid #684F40;
}
.subnav.news li:first-child{
	border-top:1px solid #684F40;
	border-bottom:1px solid #684F40;
}
.subnav.news li .year{
	color:#684F40;
	font-size: 16px;
	font-family: "QuicksandBold";
	font-weight: normal;
	margin-left: 8px;
}
/*///////////[CONTACT / DONATIONS ]///////////////*/
.contact, .donations{ margin-top: 27px;}
.contact h1, .donations h1{ color:#742A83; font-size:21px; margin:0 0 15px 0; }
.contact h3, .donations h3{ color:#742A83; font-size:14px; margin:0 0 0 0; }
.left.contact{ width:383px; margin-right:15px;}
.content.contact{ width:465px; float:left}
.content.donations{ width:852px; float:left; margin-left:5px;}
.left.contact img{ width:376px; height:282px; margin-left:5px;}
.content.donations .thumb{ width:376px; height:282px;float:left; margin:0 15px 10px 0;}
.content.contact p, .content.contact a, .content.donations p, .content.donations a{
	color:#463031;
	font-size:12px;
	line-height:18px;
}
.content.contact p, .content.donations p{
	margin-bottom:15px;
}
/*///////////[FOOTER]///////////////*/
#footer{
	display:block;
	float:left;
	text-align:center;
	width:100%;
	margin:20px 0 20px;
}
#footer p{
	display:block;
}
#footer p, #footer a{	
	font-size: 12px;
	font-weight: regular;
	color:#463031;
}
#footer p.location{
	border-bottom: 1px solid #C4C4C4;
	border-top: 1px solid #C4C4C4;
	margin-bottom:7px;
	padding:2px 0 2px 0px;
}
#footer p.copyrights, #footer p.copyrights a{
	font-size:10px;
	color:#463031;
}

#footer span.location, #footer p.location a{
	color:#463031;
}
/*///////////[CLASSES]///////////////*/
.left{
	float:left;
}
.right{
	float:right;
}
.wrapper{
	display:block;
}
a.readmore{
	color:#742A83;
	font-size:12px;
	font-family:"QuicksandBold", Helvetica;
	text-transform:uppercase;
}
a.readmore:hover{}

.home.right .readmore{ margin:8px 27px 0 0;}

/*///////////[PAGINATION]///////////////*/
.pagination{
	display:block;
	margin-left:0px;
}
.pagination span, .pagination a {
	font-size:12px;
	font-weight:bold;
	color:#333;
}
.pagination .active{
	padding:2px;
	background:#333;
	color:#ffffff;
}
ul.archives{
	display:block;
	float:left;
	width:100%;
	list-style:none;
	margin-bottom:10px;
}
ul.archives li{
	display:block;
	float:left;
	margin-right:10px;
}
.backtotop{
	color:#000;
	display:block;
	text-transform:uppercase;
	font-weight:bold;
	font-size:12px;
	margin-left:0px;
	margin-top:50px;
}
.addthis_toolbox{
	display:block;
	margin-top:10px;
}
.breadcrumb{
	color:#733391;
	font-size: 12px;
	margin: 20px 0 0 45px;
}
.breadcrumb a{
	color:#684F40;
}
/* COLORS */
.bg_742A83{
	background:#742A83;
}
.bg_6A5648{
	background:#6A5648;
}
.bg_5BAC26{
	background:#5BAC26;
}